#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
	double x;
	char s;
	printf("Entrez un caractere : ");
	scanf("%c",&s);
	printf("Entrez un reel : ");
	scanf("%lf",&x);
	printf("%e\n", x);
	printf("%c\n", s);
	printf("%c\n", s);
	printf("%c\n", s);
	printf("%c\n", s);
	printf("%c\n", s);
	return EXIT_SUCCESS;
}